Subject: Re: [lojban] Re: Would anyone actually read this?

From: Björn Gohla <[email-masked]>
Date: Tue, 4 Feb 2003 18:29:14 +0100

On Tuesday 04 February 2003 06:32, Brook Conner wrote:
> On Friday, January 31, 2003, at 04:11 AM, Aaron Unger wrote:
> > On Fri, 2003-01-31 at 00:45, Rob Speer wrote:
> >> The only problem I see is that your audience will probably be limited
> >> to
> >> those who already are skilled in Lojban -
>
> Tighter than that - those skilled in lojban *and* able to follow
> n-dimensional differential geometry (assuming it focuses on elliptic
> curve cryptography). Not everyone can wrap their brains around
> n-dimensional geometry with any sort of ease (at least, IME).

i have a rather poor knowledge of lojban, but getting started on differential 
geometry, so having a book on this kind of stuff in lojban would definitely 
motivate me to learn lojban better. 

my admiration in advance to the translator to be, i am all for it.

[...]
- -- 
Ever noticed something? Unix comes with compilers. 
Windows comes with Solitaire.
pub 1024D/834F4976 2001-01-07 Björn Gohla (Wissenschaftler, Weltbürger) 
<[email-masked]>
Key fingerprint = 9FF4 FEDA CCDF DA0E 14D5 8129 6C14 3C39 834F 4976
sub 1024g/29571FE2 2001-01-07